<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/ll_member_info"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <TextView
        android:id="@+id/tv_print_model_member_number"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="會員號碼：" />

    <TextView
        android:id="@+id/tv_print_model_member_name"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="會員名稱：" />

    <TextView
        android:id="@+id/tv_print_model_member_phone"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="會員電話：" />

    <TextView
        android:id="@+id/tv_print_model_oldPoints"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="上次積分：" />

    <TextView
        android:id="@+id/tv_print_model_addPoints"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="本次積分：" />

    <TextView
        android:id="@+id/tv_print_model_nowPoints"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="結餘積分：" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_integral_qrcode"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="vertical"
        android:layout_marginTop="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_20"
            android:text="請掃描二維碼" />

       <ImageView
           android:id="@+id/iv_integral_qrcode"
           android:layout_width="@dimen/dp_220"
           android:layout_height="@dimen/dp_220"
           android:layout_marginTop="@dimen/dp_5"/>

       <TextView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
           android:layout_marginTop="@dimen/dp_5"
           android:textColor="@color/black"
           android:textSize="@dimen/dp_20"
          android:text="《追加積分到個人賬戶》" />
    </LinearLayout>

</LinearLayout>